/*
 Theme Name:         Zanda child
 Description:        Made for Zanda by Intermingle
 Version:            8.4.3
 Author:             Intermingle
 Author URI:         http://intermingle.com.au
 Text Domain:        sage
 Template:     			 zanda2016
 
*/
@font-face {
  font-family: 'Cinzel-Regular';
  src: url('fonts/Cinzel-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/Cinzel-Regular.woff') format('woff'), url('fonts/Cinzel-Regular.ttf')  format('truetype'), url('fonts/Cinzel-Regular.svg#Cinzel-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Cinzel-Bold';
  src: url('fonts/Cinzel-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/Cinzel-Bold.woff') format('woff'), url('fonts/Cinzel-Bold.ttf')  format('truetype'), url('fonts/Cinzel-Bold.svg#Cinzel-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.cart_store_location #addy_in_radius{display:none;}
.cart_store_location #map{display:none;}
.cart_store_location {
    float: none;
	clear:both;
    width: 100%;
	margin:20px 0px;
}
.cart_store_location #delivery_option{margin:20px 5px;}
.cart_store_location #store_location_result {
    height: 380px;
    overflow-y: auto;
    padding-right: 5px;
}
.slp_results_container .results_wrapper {
    margin: .5em 0;
    padding: .5em;
    border: solid 1px lightgrey;
    border-radius: .5em;
}
.cart_store_location div.results_entry div span, .checkout_store_location div.results_entry div span {
    width: 100%;
}
div.results_entry span.location_name {
    display: block;
    font-weight: bold;
}
.cart_results_row_left_column {
    width: 49%;
    display: inline-block;
    vertical-align: top;
	padding-left: 15px;
}
.cart_results_row_right_column {
    width: 49%;
    text-align: right;
    display: inline-block;
    vertical-align: top;
}
.woocommerce-MyAccount-navigation {
    float: left;
    width: 26%;
}
.woocommerce-MyAccount-content {
    float: right;
    width: 73%;
}
.woocommerce table.my_account_orders{font-family: cinzel,serif;font-size: 16px;border:none;}
.woocommerce table.my_account_orders th{font-family:'Cinzel-Regular';font-size: 22px;}
.woocommerce-order-details__title{color:#cc9900;font-family: 'Cinzel-Regular';font-size: 32px;}
.woocommerce-MyAccount-content h3{font-family:'Cinzel-Regular';font-size: 22px;}
.woocommerce-MyAccount-content label{font-family: cinzel,serif;}
.woocommerce-MyAccount-content legend{margin-top: 35px;font-family: 'Cinzel-Regular';border:none;font-size: 25px;}
.woocommerce-MyAccount-content .woocommerce-column__title{font-weight: normal;font-size: 25px;font-family: 'Cinzel-Regular';}
.woocommerce-MyAccount-navigation ul{list-style: none;}
.woocommerce-MyAccount-navigation ul li{
		background-color: #EEEEEE;
		padding: 10px 15px;	
		border-radius: 2px;
		margin-bottom: 5px;
		font-family: 'Cinzel-Regular';
		font-size:14px;
}
.woocommerce-MyAccount-navigation ul li a{color: #393939;}
/*li.nav-orders:after, .nav-edit-account:after, .nav-notification:after, .nav-knowledge-base:after{*/
.woocommerce-MyAccount-navigation ul li:after{	
    content: "";
    display: block;
    background: url("images/right-arrow.png") no-repeat;
    width: 20px;
    height: 20px;
    float: right;
    margin: 0;
}
.woocommerce .woocommerce-customer-details address{border:none;padding:0;font-size: 16px;font-family: Cinzel-Regular;}
fieldset .form-row input[type="password"]{border: 1px solid #ccc;border-radius: 4px;box-shadow: inset 0 1px 1px rgba(0,0,0,.075);padding: 6px 12px;}
.edit-account button.button{background-color:#c3ab33;color: #fff;font-size:18px;}
.woocommerce-button.button.view{background: none;color: #c3ab33;}
.woocommerce table.my_account_orders td{font-size: 20px;color:#c3ab33;font-family: "Cinzel-Regular";padding: 10px 8px;}
.woocommerce-order-details{margin-top: 25px;}
.pd0{padding:0 !important;}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details{border:none;}
.woocommerce-table.woocommerce-table--order-details.shop_table.order_details th{font-family:cinzel,serif;font-weight:normal;font-size: 20px;}
.woocommerce form.edit-account .form-row label{font-weight:normal;font-family: 'Cinzel-Regular';font-size: 18px;}
.notification_list{font-family: cinzel,serif;}
.notification_heading{font-family: cinzel,serif;font-weight: 700;font-size: 16px;padding-top: 10px !important;padding-bottom: 10px !important;}
.notification_list .col-md-12{padding-top: 10px;padding-bottom:10px;border-top:1px solid rgba(0,0,0,.1);padding-left: 0;padding-right: 0;}
.knbase_list{font-family: cinzel,serif;}
.knbase_heading{font-family: cinzel,serif;font-weight: 700;font-size: 20px;padding-top: 10px !important;padding-bottom: 10px !important;}
.knbase_list .col-md-12{padding-top: 10px;padding-bottom:10px;border-top:1px solid rgba(0,0,0,.1);padding-left: 0;padding-right: 0;font-size: 18px;}
.woocommerce-form.woocommerce-form-login.login {
    border: none;
    padding: 0;
}
#username, #password, #billing_phone{
    display: block;
	width: 100%;
	height: auto;
	padding: 10px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 0;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;		
	
}
.woocommerce-Button.button.woo_login{
	background-color: #c3ab33;
	color: #fff;
	border-radius: 0;
	padding: 15px 30px;
	font-size: 18px;
	font-weight: normal;
	margin-top: 15px;	
		
}
.login_heading{color:#cc9900;font-size: 32px;font-family:"Cinzel-Regular";}
.woocommerce form.woocommerce-form-login .form-row label {
    font-size: 18px;
    font-family: "Cinzel-Regular";
}
.comment-form input[type="email"], .comment-form input[type="text"], .comment-form input[type="url"], .comment-form textarea, .form-control, .header-nav__primary .product-search input.product-search-field[type="text"], .search-form .search-field, .woocommerce .main > .product #product_enquiry_form input:not(.button), .woocommerce .main > .product #product_enquiry_form textarea, .woocommerce .main > .product .cart input, .woocommerce .main > .product .cart select, .woocommerce-form-row input[type="email"], input[type="number"],.woocommerce-form-row input[type="text"], fieldset .woocommerce-form-row input[type="password"],.woocommerce-form-row select, .woocommerce-form-row textarea{padding: 15px 12px;height: auto;border-radius: 0;}
.woocommerce form .form-row textarea {
    height: 6em;
}	
.edit-account button.button{font-family: "Cinzel-Regular";font-size: 20px;}
.notification_heading {
    font-size: 20px;
}
.notification_list div{font-size:18px;}
.woocommerce-MyAccount-content .entry-content{/*font-family: "Cinzel-Regular";*/font-size: 18px;}
.not_navigation{font-size: 16px;}
.woocommerce-pagination a{font-size: 16px;}
.woocommerce-customer-details .woocommerce-column__title{border-bottom: 1px solid;}
.woocommerce-customer-details label{font-size: 18px;}
.order_details .order_item td{font-size: 16px;font-family: "Cinzel-Regular";}
tr.shipping,.shipped_via{display:none !important;}
.specsheet-btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
    margin-top: 20px;
}
.woocommerce .woocommerce-customer-details .woocommerce-customer-details--phone::before, .woocommerce .woocommerce-customer-details .woocommerce-customer-details--email::before{line-height: normal;}
.specsheet_block{
	border: 1px solid #efefef;
	display: block;
	clear: both;
	text-align: center;
	padding: 30px;	
	margin-bottom: 50px;
}
.specsheet_block h1{margin:0 auto;}
.specsheet_block .specsheet-btn{padding:15px;font-size: 18px;border:none;border-radius: 0;width: 210px;color:#fff;line-height: normal;margin-top: 30px;display: inline-block;}
.specsheet_block .specsheet-btn:hover{color:#fff;}
#email-sent-success{color:green;}
.woocommerce-cart .woocommerce .cart-collaterals{display:block !important;}
.product-action{display:none;}
.tinv-wishlist tfoot .tinvwl-to-right{display:none;}
.delivery_section{margin-top: 10px;vertical-align: middle;}
.delivery_section input[type="radio"]{vertical-align: middle;margin: 0px 0px 0px 5px;}
.store_exp_sp input[type="radio"]{vertical-align: text-top;}
.delivery_note{font-size: 16px;font-weight: bold;}
#order_review .delivery_note{margin-top:35px;}
.woocommerce-cart .wc-proceed-to-checkout a.wc_btn{padding:15px;font-size: 18px;border:none;border-radius: 0;width: 210px;color:#fff;line-height: normal;display: inline-block;text-align: center;}
.woocommerce-cart .wc-proceed-to-checkout a.wc_btn:hover{color:#fff;}
.woocommerce-cart .main > h1{color:#cc9900;}
.woocommerce .main > .product .price{display:block !important;margin:10px auto;width:200px;text-align:center;}
.woocommerce-cart table.shop_table .product-price{display:block !important;}
.woocommerce-cart table.shop_table .product-subtotal {display:block !important;}
.woocommerce .checkbox input[type="checkbox"]{position: relative;margin: 0 auto;}
.select2-container--default .select2-selection--single{border-radius: 0px;padding: 6px 12px;height: auto;}
.select2-container--default .select2-selection--single .select2-selection__arrow{top: 9px;}
#place_order{
	background-color: #c3ab33;
	padding: 15px 20px;
	border-radius: 0;
	text-transform: capitalize;
	font-size: 16px;
}
.woocommerce .woocommerce-checkout .form-row label{text-transform: capitalize;}
.woocommerce div.product div.summary{
	border: 1px solid #e3e3e3;	
}
.woocommerce div.product div.summary form.variations_form.cart{
	box-shadow:none;
	border:none;
	background-color: #fff;
	max-width: 100%;
	margin-bottom: 0;
}
div.summary form.variations_form.cart .variations tr{
	width: 48%;
	float: left;
}
div.summary form.variations_form.cart .variations > tbody > tr:first-child{margin-right: 20px;}
div.summary form.variations_form.cart .variations tr td{
	width: 100%;
	float: left;
}
.woocommerce div.product form.cart .variations label{text-align:left;font-size: 18px;font-family: "Cinzel-Regular";}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled .tinv-wraper.tinv-wishlist{float:left;width: 48%;margin-right: 6px;}
.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-enabled .tinv-wraper.tinv-wishlist{float:left;width: 48%;margin-right: 10px;}
.woocommerce .main > .product form.cart div.quantity{width: 48%;margin-right: 20px;}
.woocommerce .summary form .single_variation_wrap button.single_add_to_cart_button{background-color: #c3ab33;padding: 13px;color: #fff;border-radius: 0;width: 48%;}
.woocommerce .summary form .single_variation_wrap button.single_add_to_cart_button:hover{background-color: #9b8828;}
.single-product div.product form.cart .button.tinvwl_add_to_wishlist_button, div.product form.cart .tinvwl_add_to_wishlist_button{
	width: 100%;
	background-color: #c3ab33;
	opacity: 1 !important;
	color: #fff;
	text-align: center;
	padding: 13px;
	border-radius: 0;
	margin-bottom: 0;
}
.woocommerce .main > .product .product_meta{
	padding:0 0 19px;
	display: flow-root;
}
/*.woocommerce .main > .product .product_meta .sku_wrapper{width: 48%;display: block;
text-align: left;float:left;margin-right: 20px;font-size: 18px;}
.woocommerce .main > .product .product_meta .posted_in{width: 48%;display: block;text-align: left;float:left;font-size: 18px;}
.woocommerce .main > .product .product_meta .sku_wrapper .sku{
	display: block;
	width:100%;
	font-size: 16px;
	color: #000;
	padding: 10px;
	border-radius: 0;
	margin-top: 10px;
}
.woocommerce .main > .product div.summary .product_meta span a{
	width: 100%;
	display: block;
	padding: 10px;
	border-radius: 0;
	color: #000;
	margin-top: 10px;
	font-size: 16px;
	white-space: normal;
}
.woocommerce .main > .product .product_meta span span, .woocommerce .main > .product .product_meta span a{background-color: #d7d7d7 !important;}*/
.woocommerce-tabs.wc-tabs-wrapper{border: 1px solid #e3e3e3;border-bottom: 0;}
.woocommerce div.product .woocommerce-tabs.wc-tabs-wrapper ul.tabs{padding-left:0;}
div#tab-description {
    padding: 10px 20px;
    margin: 0;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li{border-top: 0;border-bottom-color:#e3e3e3;border: 1px solid #e3e3e3;border-radius: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active{border-bottom-color:#e3e3e3;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after{border-radius: 0;border: 0;}
.woocommerce div.product .woocommerce-tabs ul.tabs li a{font-size:20px;}
section.related.products{border: 1px solid #e3e3e3;padding: 10px 20px;border-top: 0;}
section.related ul.products.columns-4 {
    background: none;
    border: none;
	padding: 0;
    margin: 0;
}
section.related ul.products.columns-4 li{border:none;}
section.related ul.products.columns-4 li img{border: 1px solid #e3e3e3;padding: 1px;}
section.related ul.products.columns-4 li .woocommerce-loop-product__title{font-size:16px;}
section.related ul.products.columns-4 li.product:hover{border:none;box-shadow:none;transform: none;}
.tinvwl-table-manage-list tr.wishlist_item td.product-action{display:none;}
.tinv-wishlist .social-buttons{display:none;}
.wc_payment_methods.payment_methods.methods {
    display: none !important;
}
div.cart_container{padding:0px 10px;margin:0px;}
.cart-contents{float: right;padding:15px 0px;}
.cart-contents:before {
    font-family:WooCommerce;
    content: "\e01d";
    font-size:28px;
    margin-top:10px;
    font-style:normal;
    font-weight:400;
    padding-right:5px;
    vertical-align: bottom;
}
.cart-contents:hover {
    text-decoration: none;
}
.cart-contents-count {
    color: #fff;
    background-color: #c3ab33;
    font-weight: bold;
    border-radius: 10px;
    padding: 1px 6px;
    line-height: 1;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: top;
}
.header-nav__primary .product-search.floating{width: 100%;}
.wpcf7-form-control.wpcf7-text, .wpcf7-form-control.wpcf7-textarea{font-family:"Helvetica";/*text-transform: capitalize;*/}
.page-id-15473 .woocommerce ul.products .product {
    float: left;
    width: 25%;
    height: 250px;
}
.print_logo{display:none;}
.specsheet-form input[type=submit]{
	margin-top: 20px;
	
}
.specsheet-print, .specsheet-btn{ 
padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px;
	margin-top: 20px;
	display: none;
}
.woocommerce .main>.product .summary form{border:none;background: none;margin: 0;max-width: 100%;}
.woocommerce div.product div.summary .single_add_to_cart_button{background-color: #c3ab33;padding: 13px;color: #fff;border-radius: 0;width: 48%;}
#jsPrintTable .cart_item .product-thumbnail img{max-width:150px;}	
label.str_lst{display:inline;font-weight:normal;}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
	.woocommerce-MyAccount-navigation ul li{padding: 10px 10px;}
	.header-nav__logo svg{width:350px !important;max-width:350px !important;}	
	div.email-cart div.ui-dialog-titlebar, div.email-cart #email-cart-form{width:90% !important;margin:auto;}
	
}
@media only screen and (max-width: 768px){
	/*.header-nav__logo svg{width:350px !important;max-width:350px !important;}	*/
	.woocommerce-account .woocommerce-MyAccount-navigation{padding: 0 20px;}
	.woocommerce-account .woocommerce-MyAccount-navigation ul{padding:0;}
	.woocommerce-account .woocommerce-MyAccount-content{padding: 0 20px;}
	.woocommerce-MyAccount-navigation{padding: 0 20px; width:100%;}
	.woocommerce-MyAccount-navigation ul{padding:0;}
	.woocommerce-MyAccount-content{padding: 0 20px;width:100%;}
	.notification_heading{padding-left:0 !important;padding-right:0 !important;}
	.notification_list div{padding-left:0 !important;padding-right:0 !important;}
	.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2.col-md-6.col-sm-6.col-xs-12{padding:0;}
	.woocommerce-EditAccountForm.edit-account .col-xs-12{padding:0;}
	.cart-contents{float: unset;text-align: center;display: block;}
	div.email-cart div.ui-dialog-titlebar, div.email-cart #email-cart-form{width:90% !important;margin:auto;}
	.woocommerce-cart .shop_table button#email_cart{margin:10px 0px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {

	div.summary form.variations_form.cart .variations tr{width:100%;}
	div.summary form.variations_form.cart .variations > tbody > tr:first-child{margin-right: 0px;}
	.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled .tinv-wraper.tinv-wishlist{width: 100%;margin-bottom: 15px;margin-right:0;}
	.woocommerce .main > .product form.cart div.quantity{width:100%;}
	.woocommerce .main > .product .product_meta .sku_wrapper{width:100%;}
	.woocommerce .main > .product .product_meta .posted_in{width:100%;}
	.checkout_csbtn .col-md-6.col-sm-12.col-xs-12{text-align:center;margin-bottom:15px;}
	section.woocommerce-order-details{overflow: scroll;}
	.woocommerce-account .woocommerce-MyAccount-navigation{padding: 0 20px;}
	.woocommerce-account .woocommerce-MyAccount-navigation ul{padding:0;}
	.woocommerce-account .woocommerce-MyAccount-content{padding: 0 20px;}
	.woocommerce-MyAccount-navigation{padding: 0 20px; width:100%;}
	.woocommerce-MyAccount-navigation ul{padding:0;}
	.woocommerce-MyAccount-content{padding: 0 20px;width:100%;}
	.notification_heading{padding-left:0 !important;padding-right:0 !important;}
	.notification_list div{padding-left:0 !important;padding-right:0 !important;}
	.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2.col-md-6.col-sm-6.col-xs-12{padding:0;}
	.woocommerce-MyAccount-content .col-md-12 .col-md-6.col-sm-6.col-xs-12{padding:0;}
	.woocommerce-EditAccountForm.edit-account .col-xs-12{padding:0;}
	.cart-contents{float: unset;text-align: center;display: block;}
	div.email-cart div.ui-dialog-titlebar, div.email-cart #email-cart-form{width:90% !important;margin:auto;}
	#print-button{display:none;}
	.woocommerce-cart .shop_table button#email_cart{margin:10px 0px;}
}
@media only screen and (max-width: 479px){
	.login_btn{margin:0px -10px}
	.login_btn a.btn-sm{font-size:13px;}
	div.summary form.variations_form.cart .variations tr{width:100%;}
	div.summary form.variations_form.cart .variations > tbody > tr:first-child{margin-right: 0px;}
	.woocommerce-variation-add-to-cart.variations_button.woocommerce-variation-add-to-cart-disabled .tinv-wraper.tinv-wishlist{width: 100%;margin-bottom: 15px;margin-right:0;}
	.woocommerce .main > .product form.cart div.quantity{width:100%;}
	.woocommerce .main > .product .product_meta .sku_wrapper{width:100%;}
	.woocommerce .main > .product .product_meta .posted_in{width:100%;}
	.checkout_csbtn .col-md-6.col-sm-12.col-xs-12{text-align:center;margin-bottom:15px;}
	section.woocommerce-order-details{overflow: scroll;}
	.woocommerce-account .woocommerce-MyAccount-navigation{padding: 0 20px;}
	.woocommerce-account .woocommerce-MyAccount-navigation ul{padding:0;}
	.woocommerce-account .woocommerce-MyAccount-content{padding: 0 20px;}
	.woocommerce-MyAccount-navigation{padding: 0 20px; width:100%;}
	.woocommerce-MyAccount-navigation ul{padding:0;}
	.woocommerce-MyAccount-content{padding: 0 20px;width:100%;}
	.notification_heading{padding-left:0 !important;padding-right:0 !important;}
	.notification_list div{padding-left:0 !important;padding-right:0 !important;}
	.woocommerce-column.woocommerce-column--2.woocommerce-column--shipping-address.col-2.col-md-6.col-sm-6.col-xs-12{padding:0;}
	.woocommerce-EditAccountForm.edit-account .col-xs-12{padding:0;}
	.cart-contents{float: unset;text-align: center;display: block;}	
	div.email-cart div.ui-dialog-titlebar, div.email-cart #email-cart-form{width:90% !important;margin:auto;}
	#print-button{display:none;}
	.woocommerce-cart .shop_table button#email_cart{margin:10px 0px;}
	/*.woocommerce table.shop_table{width:90%; margin:auto 0px;}*/
}
/*#frmCart{margin:0px auto;padding:0px;}*/
/*.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--downloads{display:none;}*/


/* YOAST BREADCRUMB */

#Breadcrumb {
	margin-bottom: 1.2rem;
	word-spacing: 4px;
	background-color: white;
	color: hsl(0, 0%, 50%);
}

#Breadcrumb a,
#Breadcrumb .breadcrumb_last {
	display: inline-block;
	white-space: nowrap;
	word-spacing: 0;
}

@media (min-width: 1200px) {
	
	#Breadcrumb {
		margin-bottom: 2rem;
	}
}

/* navbar on mobile */
@media (max-width:767px){

	header.header-nav .navbar .row {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;	
	}

	header.header-nav .navbar .row > .navbar-header {
		order: 4;
	}
}

/* main navigation (without js dropdown) */
nav #menu-main-menu > .menu-item {

}

nav #menu-main-menu > .menu-item > a:hover {
	background-color: hsl(0, 0%, 90%);
}

nav #menu-main-menu > .menu-item.active > a {
	background-color: #c3ab33;
	color: white;
}

nav #menu-main-menu > .menu-item.active > a > svg {
	fill: white;
}

nav #menu-main-menu .sub-menu {
	padding: 5px 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
	text-align: left;
}

nav #menu-main-menu .sub-menu > li > a {
	display: block;
	padding: 10px 20px;
	font-size: 1em;
	font-weight: 400;
	line-height: 1.4;
	text-decoration: none !important;
	color: #333;
}

nav #menu-main-menu .sub-menu > li > a:hover,
nav #menu-main-menu .sub-menu > li > a:focus {
	background-color:#eee;
}

nav #menu-main-menu .sub-menu > li.active > a {
	color: #c3ab33;
}

nav #menu-main-menu a {
	outline: none !important;
}

/* dropdown caret */
nav #menu-main-menu > .menu-item-has-children > a:after {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
	margin: 0 -0.1em 0 0.7em;
	vertical-align: middle;
	border-top: 4px dashed;
	border-right: 4px solid transparent;
	border-left: 4px solid transparent;
}

/* submenu -  css menu on mobile */
@media (max-width:767px) {

	nav #menu-main-menu a > svg {
		fill: #867623;
	}

	nav #menu-main-menu .sub-menu > li + li {
		margin-top: 1px;
	}

	nav #menu-main-menu .sub-menu > li > a {
		padding: 0.5em 1em;
		background-color: #f5f5f5;
	}
}

/* submenu - two col css menu on large mobile devices */

@media (min-width:600px) and (max-width:767px) {
	
	nav #menu-main-menu .sub-menu {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
		margin-right: -1px;
	}
	
	nav #menu-main-menu .sub-menu > li {
		flex: 1 0 50%;
		margin-top: 1px;
		padding-right: 1px;
	}
}

/* submenu -  css dropdown menu on desktop */
@media (min-width:768px) {
	nav #menu-main-menu .sub-menu {
		position: absolute;
		top: 99%;
		left: 0;
		z-index: 99;
		/* display: none; */
		min-width: 160px;
		padding: 5px 0;
		margin: 0;
		list-style: none;
		font-size: 14px;
		text-align: left;
		background-color: #fff;
		border: 1px solid rgba(0, 0, 0, 0.15);
		border-radius: 4px;
		box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
		background-clip: padding-box;

		visibility: hidden;
		transform: scale(1.0) translate(0, 1rem); 
		transform-origin: top;
		opacity: 0;
		transition: all 0.1s linear;
	}

	nav #menu-main-menu .sub-menu > li > a {
		display: block;
		padding: 10px 20px;
		clear: both;
		font-size: 16px;
		font-weight: 400;
		line-height: 1.428571429;
		color: #333;
		white-space: nowrap;
	}

	/* show menu */
	nav #menu-main-menu a:hover + .sub-menu,
	nav #menu-main-menu a:focus + .sub-menu,
	nav #menu-main-menu .sub-menu:hover {
		visibility: visible;
		transform: translate(0, 0) scale(1);
		opacity: 1;
	}
}


/* PRODUCT CATEGORY DESCRIPTION */

.term-description {

}


.term-description IFRAME {
	width: 100%;
	height: 250px;
	border: 6px solid white;
	box-shadow: 0 0 1px #ccc;
}	

@media (min-width: 992px) {

	.term-description IFRAME {
    float: right;
    width: 360px;
    height: 200px;
		margin: 0 0 1rem 1rem;
	}	

	.term-description:after {
		content: '';
		display: table;
		width: 100%;
		height: 0;
		clear: both;
	}
}


/* Video Gallery page template */

.page-template-template-videos {

}

.video-player-wrapper {
	position: relative;
	width: 100%;
	padding: 0 0 56.25% 0;
}

.video-player-wrapper > iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 6px solid hsl(0, 0%, 93%);
	/* padding: 2px; */
	box-shadow: 0 1px 1px #ccc;
}

ul#Videos {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin: 3rem -1rem 1rem -1rem;
	padding: 0;
	list-style: none;
}

ul#Videos > li {
	position: relative;
	flex: 0 0 50%;
	padding: 1rem;
	cursor: pointer;
}

ul#Videos .video-thumb {
	border: 1px solid #ccc;
	padding: 3px;
	opacity: 0.8;
	transition: all 0.3s;
}

ul#Videos .video-title {
	display: block;
	margin: 0.5rem;
	text-align: center;
	color: #555;
}

ul#Videos i.fa-play {
	position: absolute;
	top: 1rem;
	right: 1rem;
	width: 2.5em;
	height: 2.5em;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 21px;
	color: #353535;
	opacity: 0;
	transition: all 0.3s;
}

ul#Videos > li:hover {
	background: hsl(0, 0%, 97.5%);
}

ul#Videos > li.active i.fa-play,
ul#Videos > li:hover i.fa-play {
	opacity: 0.8;
}

ul#Videos > li.active .video-thumb
ul#Videos > li:hover .video-thumb  {
	opacity: 1;
}

ul#Videos > li.active .video-title,
ul#Videos > li:hover .video-title {
	color: #111;
}

@media (min-width: 992px) {

	ul#Videos > li {
		flex-basis: 33.3%;
	}
}

.video-banner {
	position: relative;
	padding: 0 0 50% 0;
	border: 3px solid white;	
	margin-bottom: 2rem;
	box-shadow: 0 0 0 1px #c3ab33;
	overflow: hidden;
}

.video-banner > iframe {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	transform: translate(0, -50%);
	height: 641px;
}

@media (min-width: 768px) {

	.video-banner {
		padding: 0 0 45% 0;
	}
}

@media (min-width: 992px) {

	.video-banner {
		padding: 0;
		height: 320px;
	}
}

@media (min-width: 1200px) {

	.video-banner {
		height: 400px;
	}
}


/* WIdgets - Text Widget */

.widget.widget_text h2,
.textwidget h2 {
	font-size: 1.25em;
	font-weight: 600;
}